收藏
回答

新开发者工具-1.02.1904090无增强编译设置选项

问题模块 框架类型 问题类型 操作系统 工具版本
开发者工具 小程序 Bug Windows 1.02.1904090

- 当前 Bug 的表现(可附上截图)


- 预期表现


- 复现路径


- 提供一个最简复现 Demo


最新开发者工具-1.02.1904090无增强编译设置选项,但我看到文档里有说明是有的



----------------------------分割线----------------------------------------------

实际情况是并没有




求解答

最后一次编辑于  05-05  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

1 个回答

  • 仙森ღ₅₂₀¹³¹⁴
    仙森ღ₅₂₀¹³¹⁴
    05-05

    最新版 我记得是0430吧?

    05-05
    赞同
    回复 2
    • chasing
      chasing
      05-05

      我这里下的是稳定版,然后检查更新也显示是最新版。0430的有这个选项吗?

      05-05
      回复
    • cover
      cover
      05-05回复chasing

      之前由于节前问题,所以先更新了文档,但稳定版还没发布。这边预计这几天会发布稳定版。

      05-05
      回复